body {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	min-width:1020px;
	background:#FFFFFF;
	font-size:12px;
}
.title {
	font-size: 20px;
	font-weight: bold;
	text-decoration: underline;
}
.success
{
	color:#FF0000;
	font-size: 16px;
	font-weight:bolder;
}
.footer {
	direction:rtl;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000066;
	text-align: center;
}
.footer a {
	direction:rtl;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-align: center;
}
.footer a:hover,a:active {
	direction:rtl;
	font-size: 16px;
	font-weight: bold;
	color: #a00002;
	text-align: center;
}
.image {
 width:196px;
 height:150px; 
}
.link1{
background-color:#000066;
color:#FFFFFF;
}
.head{
	color:#FFFFFF;
	font:Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	background-color: #000066;
}
.alert{
color:#FF0000;
font-size:16px;
}
.headrow{
background:#000066;
color:#FFFFFF;
}
.maintable{
background:#000066;
}
.row
{
	color: #000;
	background-color:#fff;
}
a {
	color:#663300;
	outline:none;
	font-size:12px;
}
a:hover {
	text-decoration:none;
	color:#663333;
	font-size:12px;
}

.button
{
	background-color:#FF9933;
}

input, select, textarea {
	font-family: Verdana;
	font-size: 11px;
}
.gridStyle-table{
	background-color:#999999;
}
